// 本地存储-临时会话
const TOKEN_KEY = "KP_WEB_TIT";

/**
 * 获取临时存储信息
 */
export const getTitFu = (): string[] => {
  return JSON.parse(sessionStorage.getItem(TOKEN_KEY) || "[]");
};

/**
 *  信息存入缓存
 */
export const setTitFu = (val: string[]): void => {
  sessionStorage.setItem(TOKEN_KEY, JSON.stringify(val));
};
